*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    overflow-x: hidden;
}
h2,h3,h4,p{
    margin: 0;
    padding: 0;
}
.intro-content h2{
    font-size: 65px;
    line-height: 70px;
    font-weight: bold;
    color: white;
}
/* lorem section styling */
.lorem-section{
    background-color: #0267BA;
    padding-top: 80px;
    padding-bottom: 111px;
    color: white;
}
.lorem-title h2{
    font-size: 52px;
    font-weight: bold;
    line-height: 68px;
    margin-bottom: 67px;
}
.lorem-detail p{
    font-size: 24px;
    font-weight: 300;
    line-height: 35px;
}
/* form1 styling */
.form1-content-main{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.form1-img-content {
    min-height: 645px;
    clip-path: polygon(0 0, 93% 0, 100% 100%, 0% 100%);
}
.form1-img-content img{
    object-fit: cover;
    width: 100%;
    min-height: 645px;
}
.form1-content{
    color: #333333;
    width: 485px;
}
.form1-content h2{
    font-size: 42px;
    font-weight: bold;
    line-height: 87px;
}
.form1-content p{
    margin-top: 34px;
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
}
/* point section styling */
section.points-section {
    background-color: #E6E6E6;
}
.point-all{
    width: 232px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    text-align: center;
    padding: 0;
}
.point-top{
    height: 90px;
    width: 90px;
    background-color: #333333;
    border-radius: 50%;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
.point-top span{
    font-size: 35px;
    font-weight: bold;
    line-height: 42px;
}
.point-btm h3{
    font-size: 18px;
    font-weight: bold;
    line-height: 42px;
    margin-top: 26px;
}
.point-btm{
    padding: 0px 26px;
}
.point-btm p{
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    margin-top: 16px;
}
.points-right{
    min-height: 713px;
}
.point-right-img{
    background-image: url(img/points\ img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 500px;
}
.point-right-img img{
   width: 100%;
   object-fit: cover;
}
.points-content{
    max-width: 801px;
    margin-left: auto;
    margin-top: 0px;
    padding: 60px 0px;
}
.points-section .row .col-8, .col-4{
    padding: 0;
}
.points-content .row{
    max-width: 801px;
    margin: 0;
}
/* vorteile section styling */
.vorteile-section{
    background-color: #B9E9D7;
}
.vorteile-main{
    padding: 120px 0px;
    padding-top: 60px;
}
.vorteile-heading h2{
    font-size: 42px;
    font-weight: bold;
    line-height: 87px;
    color: #333333;
}
.vorteile-card-inside {
    text-align: center;
    width: 232px;
}
.vorteile-card-inside-heading h3{
    font-size: 18px;
    font-weight: bold;
    line-height: 42px;
    color: #333333;
}
.vorteile-card-inside-description p{
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    color: #333333;
    margin-top: 16px;
}
.vorteile-card-content.col-lg-4.col-md-6.col-sm-6.col-12 {
    margin: 0 auto;
    padding: 0;
    padding-top: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* swiper style */
.swiper-slide img {
    height: 229px;
    width: 229px;
}
/* button colors */
i.ri-menu-line {
    color: white;
}
.menu-button button i {
    filter: none;
}
i.ri-close-fill {
    color: black;
}